<?php
defined('_JEXEC') or die;
/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *-------------------------------------------
 */


require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';


$document = $this;


$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");


$view = $this->artx = new ArtxPage($this);


$view->componentWrapper();

JHtml::_('behavior.framework', true);
$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params;
$slider_enabled = htmlspecialchars($tplparams->get('slider_enabled'));
$left = htmlspecialchars($tplparams->get('left'));

?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <!--scroling head-->
<script src="<?php echo $templateUrl; ?>/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--scroling koniec head-->

    <!-- slideshow header -->
    	<link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/global.css">
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script>
	
	<script src="<?php echo $templateUrl; ?>/js/slides.min.jquery.js"></script>
	<script>
		$(function(){
			$('#slides').slides({
				preload: true,
				preloadImage: '<?php echo $templateUrl; ?>/images/loading.gif',
				play: 5000,
				pause: 2500,
				hoverPause: true
			});
		});
	</script>
    
    <!--end slideshow header -->
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

 
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
</head>
<body>
<!--scroling-->
<div id="toTop">^<?php echo $this->params->get('scroll'); ?></div>
<!--koniec scroling-->
<div id="dd-main">
    <div id="dd-hmenu-bg" class="dd-bar dd-nav clearfix">
    </div>
    
    <div class="dd-sheet clearfix">
<header class="dd-header clearfix"><?php echo $view->position('position-30', 'dd-nostyle'); ?>


    <div class="dd-shapes">
    <!--logo -->
 <div class="logo"><a href="index.php"><img src="<?php echo $this->params->get('logo'); ?>" width="342" height="102"></a></div>
<!--logo -->
<div class="dd-textblock dd-object169394319" data-left="96.62%">
        <div class="dd-object169394319-text"><a href="<?php echo $this->params->get('textlink1'); ?>"><?php echo $this->params->get('text1'); ?></a></div>
    
</div><div class="dd-textblock dd-object464117018" data-left="96.62%">
        <div class="dd-object464117018-text"><a href="<?php echo $this->params->get('textlink2'); ?>"><?php echo $this->params->get('text2'); ?></a></div>
    
</div>
            </div>
       
<h2 class="dd-slogan" data-left="4.21%"><?php echo $this->params->get('siteSlogan'); ?></h2>

<div class="dd-positioncontrol dd-positioncontrol-606629448" id="slideshow" data-left="3.02%">
<?php echo $view->position('position-31', 'dd-nostyle'); ?>
<!--slideshow -->
<?php if ($slider_enabled == 1) { ?>
<div id="slides">
<div class="slides_container">
	<img src="<?php echo $this->params->get('foto1'); ?>" width="532" height="358" alt="Slide 1"> 
    <img src="<?php echo $this->params->get('foto2'); ?>" width="532" height="358" alt="Slide 2">
	<img src="<?php echo $this->params->get('foto3'); ?>" width="532" height="358" alt="Slide 3">
	<img src="<?php echo $this->params->get('foto4'); ?>" width="532" height="358" alt="Slide 4">
    <img src="<?php echo $this->params->get('foto5'); ?>" width="532" height="358" alt="Slide 5">
    <img src="<?php echo $this->params->get('foto6'); ?>" width="532" height="358" alt="Slide 6">
	<img src="<?php echo $this->params->get('foto7'); ?>" width="532" height="358" alt="Slide 7">
				</div>
			<a href="#" class="prev"><img src="<?php echo $templateUrl; ?>/images/arrow-prev.png" width="24" height="43" alt="Arrow Prev"></a></div>
<?php } ?>
<!--end slideshow -->

</div>
<div class="dd-positioncontrol dd-positioncontrol-230679761" id="kontakt" data-left="97.29%">
<?php echo $view->position('position-32', 'dd-nostyle'); ?><div class="email"><?php echo $this->params->get('telefon'); ?></div><br><div class="email"><?php echo $this->params->get('email'); ?></div></div>


<div class="dd-textblock dd-object714367995" data-left="97.94%">
    <form class="dd-search" name="Search" action="<?php echo $document->baseurl; ?>/index.php" method="post">
    <input type="text" value="" name="searchword">
    <input type="hidden" name="task" value="search">
<input type="hidden" name="option" value="com_search">
<input type="submit" value="Search" name="search" class="dd-search-button">
</form>
</div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav clearfix">
    <div class="dd-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
        </div>
    </nav>
<?php endif; ?>

                    
</header>
<?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper clearfix">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<?php if ($left == 1) { ?><div class="dd-layout-cell dd-sidebar1 clearfix">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div> <?php } ?>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content clearfix">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>

<footer class="dd-footer clearfix">
<?php if ($view->containsModules('position-27')) : ?>
    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
<?php else: ?>
<div class="dd-content-layout-wrapper layout-item-0">
<div class="dd-content-layout layout-item-1">
    <div class="dd-content-layout-row">
    <div class="dd-layout-cell layout-item-3" style="width: 100%">
        <p>        </p>
        COPYRIGT © <?php echo date("Y");?> <?php echo $this->params->get('stopka'); ?>
    </div>
    </div>
</div>
</div>
<div class="dd-content-layout-br layout-item-2">
</div>
<?php endif; ?>
</footer>

    </div>
    <p class="dd-page-footer">
        <span id="dd-footnote-links">Designed by <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
    </p>
</div>



<?php echo $view->position('debug'); ?>
</body>
</html>